IDCVSSSummaryLast (major) updatePublished
CVE-2008-4918 4.3
Cross-site scripting (XSS) vulnerability in SonicWALL SonicOS Enhanced before 4.0.1.1, as used in SonicWALL Pro 2040 and TZ 180 and 190, allows remote attackers to inject arbitrary web script or HTML into arbitrary web sites via a URL to a site that
19-02-2017 - 00:24 04-11-2008 - 16:00
CVE-2015-3447 4.3
Multiple cross-site scripting (XSS) vulnerabilities in macIpSpoofView.html in Dell SonicWall SonicOS 7.5.0.12 and 6.x allow remote attackers to inject arbitrary web script or HTML via the (1) searchSpoof or (2) searchSpoofIpDet parameter.
05-12-2016 - 22:01 29-04-2015 - 16:59
Back to Top Mark selected
Back to Top